<h1 align="center">Hi 👋, I'm Ibrahim Salem</h1>
<h3 align="center">Sr.Software Engineer Love React Native and Travel </h3>

<p align="left"> <img src="https://komarev.com/ghpvc/?username=IbrahimSalem0&label=Profile%20views&color=0e75b6&style=flat" alt="IbrahimSalem0" /> </p>

![Twitter Follow](https://img.shields.io/twitter/follow/hematoma1?label=hematoma1&logo=twitter&style=for-the-badge)
![GitHub followers](https://img.shields.io/github/followers/IbrahimSalem0?logo=GitHub&style=for-the-badge)

- 🔭 I’m currently working on [Soum](https://soum.sa/) ,  Was working on [Kashier](https:/kashier.io/) and [Taym](https:/kashier.io)



- ⚡ **I love Diving and Hiking** 


### Connect with me:

<a href="https://twitter.com/hematoma1" target="blank"><img src="https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/twitter.svg" alt="hematoma1" height="22" width="22" /></a>
<a href="https://linkedin.com/in/ibrahim-salem-99616aa1" target="blank"><img src="https://cdn.jsdelivr.net/npm/simple-icons@3.0.1/icons/linkedin.svg" alt="ibrahim-salem-99616aa1" height="22" width="22" /></a>



<p align="left">
  <img src="https://www.vectorlogo.zone/logos/reactjs/reactjs-icon.svg" alt="dart" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/dartlang/dartlang-icon.svg" alt="dart" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/typescriptlang/typescriptlang-icon.svg" alt="figma" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/flutterio/flutterio-icon.svg" alt="flutter" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/git-scm/git-scm-icon.svg" alt="git" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/postgresql/postgresql-icon.svg" alt="git" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/linux/linux-icon.svg" alt="linux" width="22" height="22"/>
  <img src="https://www.vectorlogo.zone/logos/python/python-icon.svg" alt="linux" width="22" height="22"/>  
  <img src="https://www.vectorlogo.zone/logos/figma/figma-icon.svg" alt="figma" width="22" height="22"/>
</p>

